<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 502.20</title>
</head>
<body>
    
</body>
<script>
    function sumNumbers(para1, ...numbers) {
        console.log(para1);
        console.log(numbers);
    }
    sumNumbers(2);
    sumNumbers(2, 3);
    sumNumbers(2, 3, 100);
    
</script>
</html>